Difference between revisions of "DeveloperWiki:Apps that need kdelibs3"

From ArchWiki
Jump to: navigation, search
(basket 1.80 beta in [testing])
m ([extra])
Line 8: Line 8:
 
* [http://labplot.sourceforge.net/index.html labplot] ([http://sourceforge.net/apps/mediawiki/labplot/index.php?title=Developer working on KDE4 port])
 
* [http://labplot.sourceforge.net/index.html labplot] ([http://sourceforge.net/apps/mediawiki/labplot/index.php?title=Developer working on KDE4 port])
 
* [http://qalculate.sourceforge.net/ qalculate-kde]
 
* [http://qalculate.sourceforge.net/ qalculate-kde]
* qtcurve-kde3 (will remove with kdelib3)
+
* qtcurve-kde3 (this will removed with kdelib3)
  
 
==[community]==
 
==[community]==

Revision as of 17:21, 2 April 2010

This list serves as guidance for those migrating from KDE3 to the current KDE4 version.

[extra]

[community]